» Ubuntu » Paquets

Error

two or more packages specified (gfortran-4.7-powerpc-linux-gnu raring)